const v1 = {
    save({ attributes }) {
        // const blockProps = useBlockProps.save();
        const steps = attributes.steps || [];

        const htmlTagsEntities = (str) => {
            return String(str).replace(/</g, '&lt;').replace(/>/g, '&gt;');
        };

        return "[seoaic_multistep_form position=\"" + attributes.position + "\"]" + htmlTagsEntities(JSON.stringify(steps)) + "[/seoaic_multistep_form]";
    }
}

export default [ v1 ];